Subject: I-D Action: draft-patil-dmm-issues-and-approaches2dmm-00.txt

From: [email-masked]
Date: Mon, 05 Mar 2012 11:26:49 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Approaches to Distributed mobility management using Mobile IPv6 and its extensions
	Author(s)       : Basavaraj Patil
                          Carl Williams
                          Jouni Korhonen
	Filename        : draft-patil-dmm-issues-and-approaches2dmm-00.txt
	Pages           : 13
	Date            : 2012-03-05

   Mobility solutions at the IP layer have been specified in the IETF
   for IPv4 and IPv6.  These solutions include host and network based
   mobility.  All of the mobility protocols enable IP session continuity
   by providing the mobile host with an IP address or prefix that
   remains constant even as the host moves and attaches to different
   access networks and points of attachment.  Mobile hosts are anchored
   at a gateway via a tunnel and the address/prefix provided to the host
   via the gateway remains unchanged across mobility events.  All IP
   sessions initiated or terminated at a mobile host are anchored via
   the gateway.  A gateway centric approach such as Mobile IP, raises
   certain concerns in terms of cost and efficiency.  A mobility model
   wherein the network entities enabling mobility are distributed is a
   way of alleviating the concerns of a gateway centric approach.  This
   document considers ways to alleviate anchored mobility issues with
   approaches that could be considered in a deployment.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-patil-dmm-issues-and-approaches2dmm-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-patil-dmm-issues-and-approaches2dmm-00.txt